{% extends "base.html" %}

{% load wagtailcore_tags %}
{% load wagtailimages_tags %}

{% block body_class %}template-homepage{% endblock %}

{% block content %}
<header>
        <navbar>
            <div class="navbar-content">
                <div class="navbar-title">
                    {% block title %}
                        {% if page.seo_title %}{{ page.seo_title }}{% else %}{{ page.title }}{% endif %}
                    {% endblock %}
                    {% block title_suffix %}
                        {% wagtail_site as current_site %}
                        {% if current_site and current_site.site_name %}- {{ current_site.site_name }}{% endif %}
                    {% endblock %}
                </div>
                <div class="navbar-menu">
                    <a href="\help">Ajuda</a>
                    <a href="\about">Sobre</a>
                </div>
            </div>
        </navbar>
        <div class="header-content container">
            <section class="homepage-header"> {% image page.logo width-200 height-200 %} </section>
            <section class="homepage-title"> {{ page.hub_title|richtext }} </section>
            <section class="tags">
                {% include 'home/tags.html' %}
            </section>
        </div>
    </header>
    <section class="cards container">
        {% include 'home/cards.html' %}
    </section>
{% endblock %}
